{
  "name": "vue3",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "format": "prettier --write src/"
  },
  "dependencies": {
    "@vitejs/plugin-legacy": "^7.1.0",
    "ant-design-vue": "^4.2.6",
    "axios": "^1.10.0",
    "echarts": "^5.6.0",
    "element-plus": "^2.11.4",
    "jquery": "^3.7.1",
    "moment": "^2.30.1",
    "vue": "^3.5.17",
    "vue-router": "^4.5.1",
    "vue3-marquee": "^4.2.2",
    "vue3-seamless-scroll": "^3.0.2"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.0",
    "less": "^4.3.0",
    "prettier": "3.5.3",
    "vite": "^7.0.0",
    "vite-plugin-vue-devtools": "^7.7.7"
  }
}
